Bug 261316 - graphics/py-django-easy-thumbnails: Update to 2.8.1
Summary: graphics/py-django-easy-thumbnails: Update to 2.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://github.com/SmileyChris/easy-t...
Keywords:
Depends on: 261478
Blocks: 261313
  Show dependency treegraph
 
Reported: 2022-01-18 19:06 UTC by Kai Knoblich
Modified: 2022-02-10 11:58 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (xenophon+fbsdports)


Attachments
py-django-easy-thumbnails-2.7.2.patch (1.90 KB, patch)
2022-01-18 19:06 UTC, Kai Knoblich
no flags Details | Diff
py-django-easy-thumbnails-2.8.1.patch (2.07 KB, patch)
2022-01-25 17:04 UTC, Kai Knoblich
kai: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kai Knoblich freebsd_committer 2022-01-18 19:06:25 UTC
Created attachment 231137 [details]
py-django-easy-thumbnails-2.7.2.patch

Hi,

attached is the patch that updates graphics/py-django-easy-thumbnails to 2.7.2.

QA:
~~~
- poudriere -> OK (12.2-RELEASE amd64 for py37, py38, py39, py310 and py311)
Comment 1 Kai Knoblich freebsd_committer 2022-01-25 17:04:12 UTC
Created attachment 231320 [details]
py-django-easy-thumbnails-2.8.1.patch

Attached a patch that updates graphics/py-django-easy-thumbnails to a newer release -> 2.8.1.
Comment 2 Kai Knoblich freebsd_committer 2022-02-10 11:51:37 UTC
Comment on attachment 231320 [details]
py-django-easy-thumbnails-2.8.1.patch

^ Triage: Set maintainer-approval flag to '+' due maintainer's timeout.
Comment 3 commit-hook freebsd_committer 2022-02-10 11:55:16 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=2a67ec4b5093fba26243fa056851172540582d39

commit 2a67ec4b5093fba26243fa056851172540582d39
Author:     Kai Knoblich <kai@FreeBSD.org>
AuthorDate: 2022-02-10 11:41:19 +0000
Commit:     Kai Knoblich <kai@FreeBSD.org>
CommitDate: 2022-02-10 11:41:19 +0000

    graphics/py-django-easy-thumbnails: 2.8.1

    Changelog since 2.5:

    https://github.com/SmileyChris/easy-thumbnails/compare/2.5.0...2.8.1

    PR:             261316
    Approved by:    maintainer timeout (3+ weeks)

 graphics/py-django-easy-thumbnails/Makefile | 13 +++++++------
 graphics/py-django-easy-thumbnails/distinfo |  6 +++---
 2 files changed, 10 insertions(+), 9 deletions(-)